package depart.frontal.evenements;

import ca.ntro.app.events.Event;
import depart.frontal.vues.VueB;
import depart.frontal.vues.VueRacine;

public class EvtB extends Event {
	
	public EvtB methodeA(VueRacine paramA, VueB paramB) {

		 paramA.methodeA(paramB);
		 
		 return this;

	}

}
